@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0; background: #fdfdfd;}
#content {    background: #fbf9f4;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*基本設定*/
.pageIndex .main_part {    border-top: 0px solid #ccc;}
.main_header_area .container {    max-width: 94%;}


/*中間小標刪除*/
.path { display:none;}


/*header最右側icon*/
.nav-menu>li:last-child {display:none;}

/*網站按鈕*/
.animated-arrow {    background: #256492;}

/*top*/
#to_top {  box-shadow: 0px 0px 10px #2e2e2e5b; color: #2e2e2e;  background: #ffffffd6; backdrop-filter: saturate(100%) blur(10px);}
#to_top i.top {    height: 15px;}
#to_top i.top:before, #to_top i.top:after {  height: 10px;  top: 5px; background: #2e2e2e;}

/*頁碼*/
.page {  margin: 20px 0px;}
.page li a {    height: 29px;}
.page strong, .page a:hover { background: #2e2e2e;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*大圖*/
.pageIndex .swiper-slide {position: relative;}/*因為偽元素，所以要加的*/
.swiper-slide:before ,.swiper-slide:after { content: ""; position: absolute;  z-index: 999; pointer-events:none;}/*before+after依樣要寫的內容拆出來寫一起，要寫在個別下方也可以*/
/*第一張大圖的偽元素*/
.pageIndex .swiper-slide:nth-child(1):before {
  background: url(https://pic03.eapple.com.tw/tea573/文字-1.png);
  background-size: contain;
  background-repeat: no-repeat;
  top: 37%;
  left: 38%;
  width: 100% !important;
  height: 0 !important;
  background-position: left;
  padding-bottom: calc(100% / 2* 0.16);
}

.pageIndex .swiper-slide:nth-child(1):after {
  background: url(https://pic03.eapple.com.tw/tea573/文字-2.png);
  background-size: contain;
  background-repeat: no-repeat;
  top: 57%;
  left: 36%;
  width: 100%;
  height: 0 !important;
  background-position: left;
  padding-bottom: calc(100% / 2* 0.04);
  filter: drop-shadow(2px 2px 5px #2b2929);
}

/*第二張大圖的偽元素*/

.pageIndex .swiper-slide:nth-child(2):before {
  background: url(https://pic03.eapple.com.tw/tea573/文字-3.png);
  background-size: contain;
  background-repeat: no-repeat;
  top: 37%;
  left: 38%;
  width: 100% !important;
  height: 0 !important;
  background-position: left;
  padding-bottom: calc(100% / 2* 0.16);
}

.pageIndex .swiper-slide:nth-child(2):after {
  background: url(https://pic03.eapple.com.tw/tea573/文字-4.png);
  background-size: contain;
  background-repeat: no-repeat;
  top: 57%;
  left: 36%;
  width: 100%;
  height: 0 !important;
  background-position: left;
  padding-bottom: calc(100% / 2* 0.04);
  filter: drop-shadow(2px 2px 5px #2b2929);
}

.pageIndex .swiper-slide.swiper-slide-active:nth-child(1):before { animation: slide-top  2s 0.3s both;}
.pageIndex .swiper-slide.swiper-slide-active:nth-child(2):before { animation: slide-top  2s 0.3s both;}
.pageIndex .swiper-slide.swiper-slide-active:nth-child(1):after  {  animation: slide-top 2s 0.3s both;}
.pageIndex .swiper-slide.swiper-slide-active:nth-child(2):after  {  animation: slide-top 2s 0.3s both;}

/*文字出現特效*/
@keyframes slide-top {
  0% {-webkit-transform: translateY(-20%);  /* 一開始的位置 在Y-100(最下方)*/
            transform: translateY(-20%);
            opacity:0;/*透明度0*/}
  100% {-webkit-transform: translateY(0);/* 跑到最後終止的位置 在Y-0(最上方)*/
            transform: translateY(0);
            opacity:1;/*透明度顯示*/}
  }
/*上下浮動*/
@keyframes jump {
  0% {
      -webkit-transform: translateY(5%);
      transform: translateY(5%);
  }
  100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
  }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*選單設定*/
.nav-menu {    margin: 0;}
.nav-menu>li:not(.tp_links) {    padding-right: 15px;}
.nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a {    color: #8F622F;}
.nav-dropdown>li:hover>a, .nav-dropdown>li.focus>a {    color: #8F622F;}
.nav-dropdown>li {    text-align: center;}

.header_area {    transition: all 0.5s;}
.header_area.sticky {    transition: all 0.5s;}   

.me_tp_features{ }
.me_tp_features a i {    display: none;}
.header_area .main_header_area {
    background: #fff;
    transition: all 0.5s;
}
.header_area.sticky .main_header_area {
    box-shadow: 0 2px 10px #7d797557;
    transition: all 0.5s;
}
.navigation {padding: 17px 0 17px 260px;}
.nav-header {}
.stellarnav {}

.header_area .stellarnav {    transition: all 0.5s;}
.header_area.sticky .stellarnav {    transition: all 0.5s;}

.stellarnav > ul > li > a {
    padding: 0;
    color: #3D3D3D;
    margin: 0 22px;
    font-size: 17px;
    font-weight: 600;
}
.stellarnav > ul > li > a:hover {  color: #687a8d;}

.stellarnav > ul > li::after {
    content: "";
    display: inline-block;
    width: 0% ;
    height: 1.5px;
    background-color: #687a8d;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: all 0.5s;
}
.stellarnav > ul > li:hover:after {    width: 100% ;    right:  inherit;    left: 0;    transition: all 0.5s;}
.stellarnav li.has-sub > a:after {    display: none;}

/*LOGO設定*/
.nav-brand img {    width: 100%;}
.nav-brand {    width: 230px;    margin-top: 10px;}

/*下拉*/
.nav-dropdown>li>a {    background: #f7f5f5;    transition: 0.2s;        letter-spacing: 1.5px; width: 100%;}
.nav-dropdown>li>a:hover {    transition: 0.2s;    background-color: #8F622F;;    color: #fff}
.nav-dropdown>li:hover>a .submenu-indicator-chevron, .nav-dropdown>.focus>a .submenu-indicator-chevron {    border-color: transparent #fff #fff transparent;}

.stellarnav ul ul {    background: transparent;}
.stellarnav li li {
    display: block;
    border: 1px #eeeeee2d solid;
    margin-bottom: -1px;
    background-color: #fff;
}
.stellarnav li li a {
    padding: 15px 10px;
    display: block;
    color: #3b3b3b;
    transition: all 0.3s;
}
.stellarnav li li a:hover {
    padding-left: 15px;
    background-color: #e8f3ff;
    transition: all 0.3s;
}
.stellarnav li li.has-sub > a { padding: 15px 10px;}

@media screen and (max-width: 1440px) {
    .navigation {     padding: 10px;    }
    .main_header_area .container {   max-width: 95%; }
    .stellarnav > ul > li > a {     margin: 0 10px;  }
}

@media screen and (max-width: 768px) {
    .nav-brand {    width: 150px;}
    .nav-brand-m {    display: block;    text-align: left;    padding: 15px 10px;}
    .nav-brand-m img {    max-width: 200px;    width: 100%;}
    .navigation {        justify-content: center;    }
}

@media screen and (max-width: 768px) {
    
    .stellarnav .menu-toggle span.bars span {    background: #3D3D3D;    }
    .stellarnav .menu-toggle:after {        color: #3D3D3D;    }
    .main_header_area .container {        max-width: 100%;    }    
    .stellarnav.mobile.left .close-menu {        background: #256492;        color: #fff;    }
    .stellarnav .icon-close:after {        border-bottom: solid 3px #fff;    }
    .stellarnav .icon-close:before {        border-bottom: solid 3px #fff;    }
    .stellarnav ul {        padding: 0;    }
    .stellarnav > ul > li > a {        color: #256492;    }
    .stellarnav.mobile > ul > li > a {        padding: 20px 43px 20px 10px;    }
    .stellarnav.mobile ul ul {        background-color: transparent;    }
    .stellarnav li li {        border: none;    }
    .stellarnav li li a {
        padding: 10px 10px;
        border: none;
        margin-bottom: -1px;
        color: #256492;
    }
    .stellarnav.mobile > ul {        border-top: 0;    }
    .stellarnav .menu-toggle {        padding: 15px 10px;    }
    .nav-header {        z-index: 0;    }
    .stellarnav.mobile li.open {        background: transparent;    }
    .stellarnav.mobile > ul > li > a.dd-toggle {        top: 11px;    }
    .stellarnav.mobile > ul > li > a.dd-toggle{        display: none;    }
}

@media screen and (max-width: 500px) {
    .nav-brand {   }
    .stellarnav.mobile > ul > li > a.dd-toggle {   top: 11px;    }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {
    background-image: url(https://pic03.eapple.com.tw/tea573/banner.jpg);
    padding: 0;
    height: 400px;
    letter-spacing: 20px;
}
.banner h5 {
    color: #fff;
    position: relative;
    left: 0%;
    top: 64%;
}

.services_page .banner.banB {display: none;}
.other_page .banner.banB {display: none;}
.banner.banC {}
.banner.banE {}
.banner.banF {}
.banner.banblog {}

/*首頁文章*/

@media screen and (max-width: 768px) {
.banner {    height: 135px;    font-size: 20px;}
.banner h5 {   }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*Footer/＝＝＝＝＝*/
.footer {
    padding: 30px 0 0;
    background: #f9f4f1;
    background: #ad866a1a;
    background-image: radial-gradient(transparent 1px, #fff 1px);
    border-top: 2px #0a0a0a solid;
}
.footer_logo {    width: 240px;}
.footer_logo img {    width: 100%;}
.footer .center {        max-width: 90%;    }
.footer_info {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding: 0;
}
.footer_info ul {    display: flex;    /* justify-content: space-between; */    /* padding-right: 100px; */}
.footer_info li {    padding-top: 0;}
.footer_info li:nth-child(1) {    /* width: 75%; */    padding-right: 70px;}
.footer_info li:nth-child(1):before, .footer_info li:nth-child(2):before, .box_link:before {
    font-size: 16px;
    line-height: 220%;
    font-weight: 600;
    letter-spacing: 1px;
}
.footer_info li:nth-child(2):before {    content: "QUICK LINKS";}
.footer_info li:nth-child(1):before {    content: "CONTACT US";}

.footer_info li p {    line-height: 2;}
.footer_info li p a{color: #333;}

.footer_info li p.fax:before {    content: '營業人名稱：';}
.footer_menu {
    display: grid;
    /* grid-template-columns: repeat(auto-fit, minmax(min(110px, 100%), 1fr)); */
    gap: 5px;
    grid-template-columns: 1fr 1fr;
}
.footer_menu a {
    margin: 0;
    padding: 5px 15px;
    transition: all 0.3s;
    display: block;
    text-align: left;
    background: transparent;
    border: none;
    color: #333;
    padding-left: 0;
}
.footer_menu a:hover {   color: #687a8d; background: transparent; }

.box_link {
    display: flex;
    width: 100%;
    top: 85px;
    max-width: 225px;
    justify-content: flex-end;
    right: 23px;
    display: none;
}
.box_link a {
    transition: all 0.3s;
    border: none;
    background: #333333e6;
    font-size: 17px;
    width: 32px;
    height: 32px;
    color: #f9f4f1;
}
.box_link a:hover {    background: #256492;    color: #fff;}

/*頁尾版權*/
.copy {
    background: transparent;
    color: #444444e0;
    border: none;
    text-align: left;
    padding: 24px 5.5% 40px;
}
.copy a{    color: #444444e0;transition:all 0.3s;}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 768px){
    #to_top { bottom:60px;}
    #bottom_menu {display: block; }
    .footer.with_shopping_mode { padding:30px 0 70px; }
    .footer_info {    justify-content: center;}
    .footer_logo {    text-align: center; width: 150px;}
}
@media screen and (max-width: 600px){
.footer_info ul {    flex-direction: column;}
.footer_info li:nth-child(1), .footer_info li:nth-child(2) {    width: 100%;}
.footer_menu {    grid-template-columns: 1fr 1fr 1fr;}
.copy {   padding: 30px 5.5% 20px;}
}

/*隱藏footer右邊按鈕*/
.box_link a { }


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章設定*/
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {
    background:#615853 !important;
}
.blog_le .accordion {
    border: none;
    border-radius:0px;
    border-top:1px #ccc solid;;
}
.blog_le .accordion li .link:last-child {
    border-bottom: 1px solid #CCC;
}
.blog_box {
    padding: 30px 7px 7px 7px;
}
.blog_list_le {
    box-shadow: 0px 0px 5px #ccc; 
    width: 100%;
}
.blog_list_ri {
    padding: 7px 0px;
    width: 96%;
}
.subbox_item { 
    width:32%;
    padding: 0px 0;
    margin-left: 5px;
    margin-bottom: 20px;
    
    border-bottom: 1px solid #ccc;
}
.subbox_item a {
    overflow: hidden;
}
.submenu a {
    background: #fff;
}
.submenu a:hover {
    background:#9d9d9d;
}
.subbox_item a:before {
    transform: translate(-50%,-50%);
    left: 50%;
    right: 0;
    bottom: -17%;
    letter-spacing: 2px;
    opacity: 0;
    display: block;
    color: #fff;
    background: #615853;
    border-radius: 15px 15px 0 0;
    width: 100%;
    padding: 8px 0;
    text-align: center;
}
.subbox_item a:hover:before {
    bottom: -5%;
}
.subbox_item a:after {
    display: none;
}

/*文章內頁*/
.blog_back a.article_btn_back {    background:#256492;}
.blog_back a.article_btn_next {        background: #5e6975;}
.blog_back a.article_btn_prev {        background: #5e6975;}
ul.prod li h3.prod-thumb {    background: #256492;    color: #ffffff;}
.qaform .breakF {
    border: 1px #256492 solid;
    background: #ffffff;
}
.prod_related h6 span:before {   color: #256492;}
@media screen and (max-width: 768px) {
    .subbox_item {  width: 48%;}
    .subbox_item a:before {display: none;}
    .blog_list_ri h5 {  font-size: 16px;}
}
@media screen and (max-width: 375px) {
    .subbox_item {  width: 46%;}
    .blog_list_ri h5 {  font-size: 14px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*首頁促銷方案*/
.news_part .title_i_box h4 {    letter-spacing: 5px;    color: #256492;    font-weight: 600;}
.news_list ul li a:hover {    background: #efefef;}

/*促銷方案*/
.promotion_title {    text-align: center;}
.promotion_title span {    display: inline-block;     border: 1px #256492 dashed;   color: #256492;}
.promotion_title em {    display: none;}
.promotion_title h2 {    display: flex; justify-content: center;}
.other_promotion li { width: 100%;}
.other_promotion li a {    border: 1px #adadad solid;    width: 100%;       margin: 9px 0px;     border-radius: 10px;     padding: 10px 20px;}
.other_promotion li a:hover {    background: #d6e0ebe6;    border: 1px #256492 solid;}
.other_promotion li a:before {display: none;}
.other_promotion li a:after {display: none;}
.other_promotion .pmtTime {    display: flex;    letter-spacing: 2px;}
.other_promotion .pmtTitle h3 {   margin: 0px 0 0 15px;  line-height: 1.5;  display: inline;}
.other_promotion .pmtTime span {    color: #256492;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*首頁購物車*/
.i_prod_tit span {   letter-spacing: 5px;   color: #256492;   font-weight: 600;}
.products-list .price b {   color: #636a7b;}
/*購物車*/
.product_page .main_part { max-width:1400px;}
.product_info_page .main_part { max-width:1200px;}

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap;}
.product_page .product-layer-two { position: relative; width: 220px; letter-spacing: 1px;min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px); display: flex; flex-wrap: wrap; align-items: flex-start;}
ul.page { width: 100%;}
.products-list .item {    width: 33%;}
.products-list .name {    text-align: center;}
.products-list .pic {padding-bottom: 0;   height: 100%;   border-radius: 25px;     overflow: hidden;  box-shadow: 0px 0px 10px #aaa;}
.products-list .pic img {border-radius: 25px;transform: scale(1);transition: all 0.3s;}
.products-list .pic:hover img {transition: all 0.3s; transform: scale(1.1);}
.products-list .more {    border: 1px solid #256492;    color: #256492;}
.products-list .item a:hover .more {  background: #256492;}
.products-list a:hover .more {    background: #256492;    border-color: #256492;    color: #fff;}

.product-layer-two li ul { position:static; margin-top:10px; display:block !important; width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; display:block !important;}
.product-layer-two li li { display: block; padding:5px 10px; transition:all ease .3s;     border: none;     background: #fbf9f4;}
.product-layer-two li li a{ padding:0;     color: #000000;     background: #fbf9f4;}
.product-layer-two li li:hover > a { background:none; colrgb(102, 99, 99)fff;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc;}
.product-layer-two li a {    border: unset;text-align: center;    color: #256492;    transition: all 0.3s;     background: #f3f3f300;}
.product-layer-two li.active a {  border: none;}
.product-layer-two li.active li a {   color: #a3a2a2;}

.product-layer-two li a:hover {transform: translateX(10px);   transition: all 0.3s;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px;     background: #fbf9f4; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#b5b5b5;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

.bx-wrapper .bx-viewport {
    border: unset;
    box-shadow: 0px 0px 10px #aaa;
    background: #fff;}
.bx-wrapper img {    margin: 0 auto;}
.product_pic #bx-pager {color: #256492;}
.product_pic #bx-pager .block {    background: #256492;}
.product_main .prod h3 {
    display: inline-block;
    padding: 8px 20px 10px;
    background: #256492;
    color: #fff;
    border-radius: 30px;
    margin-bottom: 15px;}
.qaform {    margin: 0px auto;}

/*購物車商品內頁*/
.inquiry_a1 {    background: #4b773c;}
.inquiry_a2 {    background: #702525;}
.inquiry_a3 {    background: #256492;}
.lastaction {    color: #fff;    background-color: #333;}
.nextaction {    background-color: #256492;}
.lastPage {    background: #000;}
.sidebarBtn {   border: none;}

/*相關推薦*/
.related_list li {    width: 20%;    padding: 7px;}
.related_list li a {    background: unset;transition: all 0.3s;}
.related_list li a:hover { transform: translateY(-10px);   transition: all 0.3s;}

@media screen and (max-width: 1200px) {
.products-list .item { width: calc(100% / 3);}
.mobile_product_name {    text-align: center; margin-bottom: 30px;}
}
@media screen and (max-width: 980px) {
.products-list .item { width: 50%;}
}
@media screen and (max-width: 768px) {
.product-layer-two,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0;}
.product-layer-two > li { margin-bottom: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}

.product_page .show_content > a { order: 4;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page ul.product-layer-two { order: 1;}
}
@media screen and (max-width: 600px) {
.products-list .item { width: 100%; max-width: 350px;margin: 20px auto 50px; display: block;}
.related_list li {    width: 45%;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 聯絡資訊 */
.contact_page #content{   background: #ffffff;}
.contact_page .main_part {
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 50px 0 0;
    display: grid;
}

/* 編輯器 */
.contact_editbox {
    margin: auto;
    padding: 0;
    order: 2;
}

/* 預設表單資訊 */
.contact_content {
    overflow: hidden;
    border-radius: 5px;
    max-width: 1400px;
    width: 90%;
    background: #fff;
    margin: auto;
    /* margin-left: 5%; */
    /* margin-right: 5%; */
    padding: 0;
    order: 1;
    margin-bottom: 80px;
}
.contact_content form {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

/* 左資訊 = = = = */
.contact_content .information_left {
    width: 100%;
    background: transparent;
    display: flex;
    padding: 0;
    align-items: flex-start;
    flex-direction: column;
}
.contact_le_map {display: none;}
.contact_content .information_left:before{
    content: " ";
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    left: 0;
    top: 0;
    mix-blend-mode: darken;
    opacity: .2;
    z-index: -1;
}
.contact_content .information_left:after {
    opacity: 1;
    z-index: -2;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    display: block;
    content: '';
    background: url(https://pic03.eapple.com.tw/tea573/contact_bg.png) no-repeat;
    background-position: bottom;
    background-size: cover;
    /* background: #391911; */
}
.contact_content .information_left .blank_letter{
    display: none;
}
/* 資訊文字 */
.list_before {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 15px;
    
    color: #fff;
    letter-spacing: 0.12em;
    display: block;
    width: 80%;
    margin: auto;
    margin-bottom: clamp(20px, 3em, 50px);
    position: relative;
    text-shadow: 4px 4px 20px #1c1b1beb;
    display: flex;
    flex-direction: column;
}
.list_before.info li {
    padding-left: 40px;
    margin: 2px 0;
    color: #fff;
}
.list_before.info, .list_before.info li, .list_before.info a, .list_before.info li a{
    color: #fff;
}
.list_before.info li.info_PHONE, .list_before.info li.info_PHONE a {
    color: #fff;
}
.list_before > li:before{
    letter-spacing: 0.12em;
}

.list_before.info li {  padding-left: 89px;}

.list_before.info li.info_TAXID {
    order: 1;
    padding: 0;    
    color: #fff;
}
.list_before.info li.info_PHONE {
    order: 2;
}
.list_before.info li.info_TEL {
    order: 3;
}
.list_before.info li.info_FAX {
    order: 4;
}
.list_before.info li.info_MAIL {
    order: 5;
}
.list_before.info li.info_ADD {
    order: 6;
}
.TEL:before, .TEL2:before, .PHONE:before, .FAX:before, .TAXID:before, .MAIL:before, .ADD:before, .ADD2:before { width: 80px;}
.FAX:before {    content: "營業人名稱";}

/* 右表單 = = = =  */
.contact_content .information_right {
    width: calc(100% - 300px);
    width: 100%;
    padding-left: 0;
    padding: clamp(20px, 3em, 50px);
    background: #fbfbfb;
}
.contact_content .blank_letter {
    padding-top: 20px;
    font-weight: 600;
    letter-spacing: 0.04em;
    color: #45474A;
}
.contact_form {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 15px;
    color: #444;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
}
.contact_form li {
    padding-left: 0px;
}
.contact_form li .form__label {
    color: #363636;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0.04em;
    max-width: 100%;
    width: 100%;
    text-align: left;
    margin-left: 0px;
    padding-right: 10px;
    padding-bottom: 3px;
}
.red {  order: 2;  color: #e72e2b;}
.contact_form li .form__insert {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    letter-spacing: 3px;
}
.contact_form li input.noborder, .contact_form li textarea.noborder {
    border: 0;
    border-bottom: 1px solid #575552;
    background: #cccccc00;
}
.contact_form li.checknumBox .form__insert .captcha + img {
    margin-left: 10px;
    padding: 4px 2px 0px 10px;
    background: #eef3f8;
    /* border: 1px solid #aaa; */
}
/* 按鈕 */
.contact_form li.last cite {   background: #256492;}
.contact_form li.last blockquote, .contact_form li.last cite {
    font-size: 15px;
    padding: 7px;
    text-align: center;
    border: 1px #256492 solid;
    width: 150px;
    padding: 0;
    max-width: calc(50% - 10px);
    border-radius: 10px;
}
.contact_form li.last blockquote { color: #256492;}

.car_page .list_before{text-shadow: none; color: inherit; width: 100%; margin: 0;}
.car_page .list_before > li:before{letter-spacing: 0em;}

@media screen and (max-width: 1024px) { 
    .contact_page .main_part {    padding: 5% 0 0;     }
    .contact_content form {    grid-template-columns: 1fr;  }
    /* 資訊 */
/*    .contact_content .information_left {    aspect-ratio: 5 / 3;  }*/
    .list_before {
        padding: 5%;
        margin: auto;
        margin-bottom: 0;
        width: 100%;
    }

    /* 表單 */
    .contact_content .information_right {    padding: 5%;    }
    .contact_content .blank_letter {    padding-top: 0px;   }
}

@media screen and (max-width: 600px) { 
    .contact_form li {
        grid-gap: 4px;
        margin: 2px 0 0;
        font-size: 14px;
    }
    .contact_form li .form__label {
        width: 100%;
        font-weight: 500;
        padding: 0;
        background: transparent;
    }
    
}

/*@media screen and (max-width: 520px) { 
    .contact_content .information_left {
        aspect-ratio: 5 / 4;
    }
}*/
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: none; }
.footer.with_shopping_mode { padding:30px 0 10px; }
#to_top { bottom:60px;}

/*手機版電話顏色
.footer_info li:nth-child(1) p, .footer_info li:nth-child(1) a {    color: #fff;}*/
}

@media screen and (max-width: 600px) { 
}




